\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir-report}
\pagenumbering{gobble}

\begin{document}

\section*{A SLOWDOWN IN IMAGE PROCESSING SPEEDS UP OUR
  PERCEPTION OF TIME PASSING AS WE AGE}

A Duke University researcher has a new explanation for why those endless days
of childhood seemed to last so much longer than they do now.

According to Adrian Bejan, the J.A. Jones Professor of Mechanical Engineering
at Duke, this apparent temporal discrepancy can be blamed on the ever-slowing
speed at which images are obtained and processed by the human brain as the
body ages.

Bejan think that people are often amazed at how much they remember from days
that seemed to last forever in their youth, but it’s not that their
experiences were much deeper or more meaningful, it’s just that they were
being processed in rapid fire.

Bejan attributes this phenomenon to physical changes in the aging human body.
As tangled webs of nerves and neurons mature, they grow in size and
complexity, leading to longer paths for signals to traverse. As those paths
then begin to age, they also degrade, giving more resistance to the flow of
electrical signals.

These phenomena cause the rate at which new mental images are acquired and
processed to decrease with age. This is evidenced by how often the eyes of
infants move compared to adults, noted Bejan—because infants process images
faster than adults, their eyes move more often, acquiring and integrating
more information.

The end result is that, because older people are viewing fewer new images in
the same amount of actual time, it seems to them as though time is passing
more quickly.

Bejan said that The human mind senses time changing when the perceived images
change. The present is different from the past because the mental viewing has
changed, not because somebody’s clock rings. Days seemed to last longer in
your youth because the young mind receives more images during one day than
the same mind in old age.
\end{document}
